Bug 846622 - RHEL 6.2 OS Installation: Error "mdadm exited with status 127" comes after installation is complete using kickstart (just before reboot).
RHEL 6.2 OS Installation: Error "mdadm exited with status 127" comes after in...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda (Show other bugs)
6.2
x86_64 Linux
unspecified Severity low
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 05:27 EDT by Praveen Yadav
Modified: 2015-08-14 07:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 15:34:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Praveen Yadav 2012-08-08 05:27:55 EDT
Description of problem:
RHEL 6.2 OS Installation: Error "mdadm exited with status 127" comes after installation is complete using kickstart (just before reboot).


Version-Release number of selected component (if applicable):
Linux bl460cx0000 2.6.32-220.el6.x86_64 #1 SMP Wed Nov 9 08:03:13 EST 2011 x86_64 x86_64 x86_64 GNU/Linux


How reproducible:
Install RHEL using kickstart method.


Steps to Reproduce:
1.Install RHEL using kickstart method and see logs after installation completes
2.
3.
  
Actual results:
mdadm exited with status 127


Expected results:
No error should come.

Additional info:
Comment 2 Chris Lumens 2012-08-10 09:23:34 EDT
Please attach the complete /var/log/anaconda/syslog, /var/log/anaconda/program.log, and /var/log/anaconda/anaconda.log from after installation is complete to this bug report.

Note You need to log in before you can comment on or make changes to this bug.